1. Destination
SimplySIM API
  • SimplySIM API Documentation
  • Customer
    • Login
      POST
    • Login via Key
      GET
    • Show User Details
      GET
    • Logout
      GET
  • Destination
    • Destinations
      GET
    • Specific Destination
      GET
  • eSIM
    • List User eSIMS
      GET
    • Get User eSIM
      GET
    • Get ESIM from Key
      GET
  1. Destination

Specific Destination

Developing
GET
destination/{country_name}

Request

Path Params

Header Params

Body Params application/x-www-form-urlencoded

Responses

🟢200OK
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://simplysim.co.uk/api/destination/spain' \
--header 'X-Api-Key: eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.IiI.JewV4wLVvjmGd7cvZh3bUO0DSXNO32Nc7_W8m4C8qtQ'
Response Response Example
{
    "success": true,
    "statusCode": 200,
    "message": "",
    "data": {
        "country": "spain"
    },
    "timestamp": "2025-05-21T16:29:47+01:00"
}
Modified at 2025-05-21 16:13:13
Previous
Destinations
Next
List User eSIMS
Built with